Subject: bug#70036: a fix that

From: João Távora <[email-masked]>
Date: Thu, 18 Apr 2024 18:22:09 +0100

On Thu, Apr 18, 2024 at 5:30 PM Eli Zaretskii <[email-masked]> wrote:

> > >  That's unfortunate.
> >
> > For you maybe.
>
> For me also.
>
> And please try to be kinder.  Theo might have made a mistake (or not),
> but he is still a valued contributor, so please treat him with respect
> he deserves.

I'm not being unkind at all.

So let's skip the morals.  I've told you I'm invested in fixing Theo's
performance problems, but I must learn more about them obviously.
But I'm not going to keep a regression in just to be nice to
people.  I'm sure Theo can understand that.  He's done lots of
useful contributions and will do more, but this one was a mistake.

João